.captionOrange, .captionBlue, .captionBlack, .captionSymbol
        {
            display: block;
            color: #fff;
            font-size: 18px;
            line-height: 30px;
            text-align: left;
            border-radius: 4px;
			text-shadow: 1px 1px 2px #000;
			font-weight: normal;
			padding-left:0px;
        }
        .captionOrange
        {
            background: #000;
            background-color:#666;
			opacity:0.7;
        }
        .captionBlue
        {
            background: #746FBD;
            background-color: rgba(21, 21, 120, 0.6);
        }
        .captionBlack
        {
            
            background-color:#D0AB62;
        }
        .captionSymbol
        {
        	border-radius: 100px !important;
        	font-weight: 400 !important;
        	font-size: 26px !important;
            background: #000;
            background-color: rgba(0, 0, 0, 0.4);
        }
        .captionTextBlack
        {
        	display: block;
        	color: #000;
        	font-size: 20px;
        	line-height: 30px;
        }
        .captionTextWhite
        {
        	display: block;
        	color: #fff;
        	font-size: 20px;
        	line-height: 30px;
        }
        a.captionOrange, a.captionOrange:active, a.captionOrange:visited,a.captionTextWhite, a.captionTextWhite:active, a.captionTextWhite:visited
        {
        	color: #fff;
        	text-decoration: none;
        }
        a.captionOrange:hover
        {
            color: #eb5100;
            text-decoration: underline;
            background-color: #eeeeee;
            background-color: rgba(238, 238, 238, 0.7);
        }
        a.captionTextBlack, a.captionTextBlack:active, a.captionTextBlack:visited
        {
        	color: #000;
        	text-decoration: none;
        }
        a.captionTextWhite:hover
        {
            color: #eb5100;
            text-decoration: underline;
        }
        a.captionTextBlack:hover
        {
            color: #eb5100;
            text-decoration: underline;
        }
        .bricon
        {
            background: url( img/browser-icons.png);
        }
		
		 /* jssor slider bullet navigator skin 01 css */
        /*
        .jssorb01 div           (normal)
        .jssorb01 div:hover     (normal mouseover)
        .jssorb01 .av           (active)
        .jssorb01 .av:hover     (active mouseover)
        .jssorb01 .dn           (mousedown)
        */
        .jssorb01 {
            position: absolute;
        }
        .jssorb01 div, .jssorb01 div:hover, .jssorb01 .av {
            position: absolute;
            /* size of bullet elment */
            width: 12px;
            height: 12px;
            filter: alpha(opacity=70);
            opacity: .7;
            overflow: hidden;
            cursor: pointer;
            border: #000 1px solid;
        }
        .jssorb01 div { background-color: gray; }
        .jssorb01 div:hover, .jssorb01 .av:hover { background-color: #d3d3d3; }
        .jssorb01 .av { background-color: #fff; }
        .jssorb01 .dn, .jssorb01 .dn:hover { background-color: #555555; }
    </style>
    
    <style>
        /* jssor slider arrow navigator skin 05 css */
        /*
        .jssora05l                  (normal)
        .jssora05r                  (normal)
        .jssora05l:hover            (normal mouseover)
        .jssora05r:hover            (normal mouseover)
        .jssora05l.jssora05ldn      (mousedown)
        .jssora05r.jssora05rdn      (mousedown)
        */
        .jssora05l, .jssora05r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 40px;
            height: 40px;
            cursor: pointer;
            background: url( img/a17.png) no-repeat;
            overflow: hidden;
        }
        .jssora05l { background-position: -10px -40px; }
        .jssora05r { background-position: -70px -40px; }
        .jssora05l:hover { background-position: -130px -40px; }
        .jssora05r:hover { background-position: -190px -40px; }
        .jssora05l.jssora05ldn { background-position: -250px -40px; }
        .jssora05r.jssora05rdn { background-position: -310px -40px; }
		
		